Bug 241583 - [Maintainer timeout] devel/{lib}zookeeper: Update to 3.5.7
Summary: [Maintainer timeout] devel/{lib}zookeeper: Update to 3.5.7
Status: New
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steven Kreuzer
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2019-10-30 10:03 UTC by Dmitry Wagin
Modified: 2020-03-04 15:02 UTC (History)
2 users (show)

See Also:


Attachments
zookeeper.diff (5.87 KB, patch)
2019-10-30 10:03 UTC, Dmitry Wagin
no flags Details | Diff
zookeeper.diff (5.87 KB, patch)
2019-10-30 11:49 UTC, Dmitry Wagin
no flags Details | Diff
zookeeper.diff (6.05 KB, patch)
2019-10-30 12:07 UTC, Dmitry Wagin
no flags Details | Diff
zookeeper.diff (6.76 KB, patch)
2019-10-31 12:08 UTC, Dmitry Wagin
no flags Details | Diff
zookeeper.diff (6.96 KB, patch)
2019-10-31 16:48 UTC, Dmitry Wagin
no flags Details | Diff
zookeeper.diff (7.03 KB, patch)
2019-11-03 05:01 UTC, Dmitry Wagin
no flags Details | Diff
zookeeper.diff (7.01 KB, patch)
2019-11-03 09:12 UTC, Dmitry Wagin
no flags Details | Diff
zookeeper.diff (7.38 KB, patch)
2019-11-04 21:29 UTC, Dmitry Wagin
no flags Details | Diff
zookeeper.diff (7.39 KB, patch)
2019-11-05 00:35 UTC, Dmitry Wagin
no flags Details | Diff
zookeeper.diff (7.39 KB, patch)
2019-12-07 21:41 UTC, Dmitry Wagin
no flags Details | Diff
zookeeper.diff (91.25 KB, patch)
2020-02-23 23:15 UTC, Dmitry Wagin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2019-10-30 10:03:16 UTC
Created attachment 208693 [details]
zookeeper.diff

ZooKeeper - Version 3.5.6

https://zookeeper.apache.org/doc/r3.5.6/releasenotes.html
Comment 1 Dmitry Wagin 2019-10-30 10:03:52 UTC
QA passed
Comment 2 Dmitry Wagin 2019-10-30 11:49:45 UTC
Created attachment 208695 [details]
zookeeper.diff

small cleanup
Comment 3 Dmitry Wagin 2019-10-30 12:07:40 UTC
Created attachment 208697 [details]
zookeeper.diff

another cleanup
Comment 4 Dmitry Wagin 2019-10-31 12:08:50 UTC
Created attachment 208732 [details]
zookeeper.diff

renamed (with backwards compatibility) zookeeper_jvmopts -> zookeeper_java_opts for better corresponding with other java ports
Comment 5 Dmitry Wagin 2019-10-31 16:48:19 UTC
Created attachment 208740 [details]
zookeeper.diff

fixed MASTER_SITES
Comment 6 Dmitry Wagin 2019-11-03 05:01:31 UTC
Created attachment 208812 [details]
zookeeper.diff

fixed typo
Comment 7 Dmitry Wagin 2019-11-03 09:12:49 UTC
Created attachment 208814 [details]
zookeeper.diff

fixed typo
Comment 8 Dmitry Wagin 2019-11-04 21:29:25 UTC
Created attachment 208861 [details]
zookeeper.diff

renamed zookeeper_log4jpropfile -> zookeeper_log4j_config with backwards compatibility
Comment 9 Dmitry Wagin 2019-11-05 00:35:54 UTC
Created attachment 208865 [details]
zookeeper.diff

fixed typo
Comment 10 Dmitry Wagin 2019-11-27 14:37:53 UTC
Maintainer feedback timeout
Comment 11 Dmitry Wagin 2019-12-07 21:41:40 UTC
Created attachment 209778 [details]
zookeeper.diff

removed unnecessary ETCDIR from SUB_LIST
Comment 12 Dmitry Wagin 2020-02-02 19:07:15 UTC
ping
Comment 13 Dmitry Wagin 2020-02-23 23:15:25 UTC
Created attachment 211876 [details]
zookeeper.diff

Update to 3.5.7